cpan:
- Archive::Tar
- CPAN::Changes
- Digest
- Digest::MD5
- ExtUtils::CBuilder
- ExtUtils::Embed
- File::Slurp
- IO::Compress::Bzip2
- IO::Interface
- IO::String
- LWP::UserAgent
- Module::Build
- Net::OpenSSH
- Net::SNMP
- NetAddr::IP
- Sub::Uplevel
- TAP::Formatter::HTML
- TAP::Formatter::JUnit
- TAP::Harness::Archive
- Test::Exception
- Test::Harness
- Test::Pod
- Test::Pod::Coverage
- Test::Simple
- Time::HiRes
- XML::Twig
- XML::Writer
- XML::XPath
- YAML
- accessors
native:
- ant
- augeas
- autoconf
- automake
- awk
- bash
- bash-completion
- bc
- bison
- bzip2
- capstone
- ccache
- cdrtools
- check
- cmocka
- codespell
- cpanminus
- cppi
- ctags
- curl
- dbus
- diffutils
- dnsmasq
- docutils
- dtc
- e2fsprogs
- expect
- flake8
- flex
- gcovr
- gdb
- gdk-pixbuf
- gettext
- git
- glib
- gnu-sed
- gnutls
- gobject-introspection
- golang
- grep
- gtk+3
- gtk-doc
- gtk-vnc
- gzip
- icoutils
- intltool
- jemalloc
- jpeg-turbo
- jq
- json-c
- json-glib
- libarchive
- libconfig
- libepoxy
- libev
- libffi
- libgcrypt
- libiscsi
- libnfs
- libpcap
- libpng
- librest
- libslirp
- libsoup
- libssh
- libssh2
- libtasn1
- libtool
- libusb
- libvirt
- libvirt-glib
- libxml2
- libxslt
- llvm
- lsof
- lua
- lzo
- make
- meson
- mtools
- ncurses
- net-snmp
- nettle
- ninja
- ocaml
- ocaml-findlib
- openjdk
- perl
- pixman
- pkg-config
- python-build
- python3
- qemu
- readline
- rpcgen
- rpm2cpio
- ruby
- rust
- screen
- scrub
- sdl2
- sdl2_image
- snappy
- socat
- sparse
- spice-gtk
- spice-protocol
- tcl-tk
- tcpdump
- tesseract
- texinfo
- unzip
- usbredir
- vala
- vde
- vim
- vte3
- wget
- xorriso
- xz
- yajl
- zip
- zlib
- zstd
pypi:
- PyGObject
- PyYAML
- boto3
- dbus-python
- libxml2-python3
- lxml
- numpy
- pillow
- pytest
- requests
- sphinx
- sphinx-rtd-theme
- tomli
